ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input{ margin:0; padding:0}
ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input{ margin:0; padding:0}
 ul{ list-style:none}
 fieldset{ border:0}
 a img{border:0}
 div.paragraph{line-height:170%; color:#626262; font-size:13px; padding-bottom:12px}
 p{line-height:170%; color:#626262; font-size:13px; padding-bottom:12px}
 h1{font-size:24px; font-weight:bold; color:#630; margin:0px 0px 10px 0px}
 h2{font-size:20px; font-family:arial,sans-serif; font-weight:normal; color:#414141; margin:10px 0px 5px 0px}
 body{font:12px Arial, sans-serif; color:#646464; height:100%; background: url(theme/bodybg.png?1518692860) 50% 0;}
 a, a:visited { color: #779b1f; text-decoration: underline; }
 a:hover { color: #95c228; text-decoration: none; }
 a:focus, a:active { color: #779b1f; text-decoration: underline; }
 #wrapper{position: relative; margin: 0pt auto; width: 1132px; height: 100%; background: url(theme/wrapperbg.png?1518692860) no-repeat;}
 #container{position: relative; margin: 0pt auto; width: 980px; height: auto;}
 #header{position: relative; margin: 0pt auto; width: 980px; heigh: 120px;}
 .logo{float:left; margin:35px 0 0 0px; }
 .logo a{ display:block; width:450px; height:60px; overflow:hidden; background:url(theme/logo.png?1518692860) no-repeat; }
 .socials a{margin-top:61px; float: right; width:30px; height:30px; display:inline-block; overflow:hidden; text-indent:-9999px; background:url(theme/socials.png?1518692860) no-repeat; font-size:0; margin-right:5px; -moz-transition:background-position .2s linear; -webkit-transition:background-position .2s linear; transition:background-position .2s linear; }
 .socials .mail{background-position:0 0;}
 .socials .face{background-position:-30px 0;}
 .socials .twit{background-position:-60px 0;}
 .socials .mail:hover{background-position:0 100%;}
 .socials .face:hover{background-position:-30px 100%;}
 .socials .twit:hover{background-position:-60px 100%;}
 .socials .rssr:hover{background-position:-90px 100%;}
 #header{postion: relative; margin: 0pt auto; width: 980px; height: 110px;}
 .mainNav{position: relative; font:16px Arial, sans-serif; color:#fff; margin:0px; background:url(theme/navbg.gif?1518692860) no-repeat; height: 65px; width: 980px;}
 .mainNav a{ display:inline-block; color:#fff; text-decoration:none; height:65px; line-height:65px; padding:0px 15px 0px 15px; }
 .mainNav a:hover, #active a{ background-repeat:repeat-x; background-position:0 100%; background-color:#0d0d0d; }
 .mainNav ul{ margin:0; list-style:none; background:url(theme/bullet-wsite-menu.png?1518692860) no-repeat -9999px -9999px; }
 .mainNav li{ float:left; }
 .mainNav ul li.weebly-nav-more{background:none}
 #wsite-menus .wsite-menu-wrap{position:absolute; top:65px; left:70%; margin: 0px; background-color: #0d0d0d;}
 #wsite-menus .wsite-menu{ margin:0; list-style:none; }
 #wsite-menus .wsite-menu li{ float:none; clear:none; width:156px; }
 #wsite-menus .wsite-menu li a{ font:12px Arial, sans-serif; color:#fff; text-decoration:none; border:0 none; display:block; background:url(theme/bullet-wsite-menu.png?1518692860) no-repeat 10px 50%; line-height:39px; padding:0 0 0 24px; width:auto; }
 #wsite-menus .wsite-menu li a:hover, #wsite-menus .wsite-menu li.weebly-nav-current a{ background:#779b1f url(theme/bullet-wsite-menu.png?1518692860) no-repeat 10px 50%; }
 #wsite-menus span.wsite-menu-title{ display:inline; padding:0; }
 .contenttop{position: relative; height: 45px; width: 980px; background: url(theme/contenttop.jpg?1518692860) no-repeat;}
 .contentbottom{position: relative; height: 20px; width: 980px; background: url(theme/contentbtm.jpg?1518692860) no-repeat;}
 #content{ position:relative; width:940px; height:auto !important; min-height:400px; background: url(theme/contentbg.gif?1518692860) repeat-y; padding:10px 20px 20px 20px; margin-top: -10px;}
 #sitename{position: relative; text-align: center; font:16px sans-serif; color:#fff; text-decoration:none;padding: 40px 0px 40px 0px;}
 #footer{position:relative; height: 70px; margin:0pt auto;}
 ul#footercontent{position:relative; height:56px; width:1132px; text-align:center; color:#e6e6e6; padding:10px 0px 10px 0px; font-size:12px; list-style: none;}
 #footer a{color:#fff; text-decoration:none}
 #footer .weebly-footer a{color:#666}
 #slider-short{ position:center; width:980px; height:200px; margin:0px; overflow: hidden}
 .wsite-header{ width: 980px;height: 100px; background:url(theme/default_header1.jpg?1518692860) no-repeat}
 #slider-tall{ position:center; width:980px; height:400px; margin:0px; overflow: hidden}
 #slider-home{ position:center; width:980px; height:250px; margin:0px; overflow: hidden}
 #slider{ position:center; width:980px; height:250px; margin:0px;}
 .wsite-header-index{ width: 980px;height: 150px; background:url(theme/default_header1.jpg?1518692860) no-repeat}
 .contentsorter .image-frame{width:100%; overflow:hidden;}
 .contentsorter img{width: 100%; height: auto;}
 .group:after { visibility: hidden; display: block; content: ""; clear: both; height: 0; }
 ul.group {-webkit-padding-start: 0;}
 .filter li{display: block;list-style: none;float: left;margin: 12px 12px 12px 0;-moz-border-radius: 5px;border-radius: 5px;padding: 5px 10px;}
 .filter li a, .filter li a:visited{ padding: 0; text-decoration: none; text-shadow: none;}
 .contentsorter li, .filter li {list-style: none;}
 .filter li.current, .filter li:hover { -webkit-transition-timing-function: ease-in; -webkit-transition-duration: 400ms; transition-duration: 400ms; -moz-transition-duration: 400ms; -webkit-transition-duration: 400ms; -o-transition-duration: 400ms; -moz-transition-timing-function: ease-in; -webkit-transition-timing-function: ease-in; -o-transition-timing-function: ease-in; }
 .contentsorter.style1 li{ margin-right: 15px; margin-bottom: 15px; padding: 0; }
 .contentsorter.style2 li{ margin: 0 20px 20px 0; border: 1px solid #CCC; -moz-box-shadow: 0 5px 5px -3px #222; -webkit-box-shadow: 0 5px 5px -3px #222; box-shadow: 0 5px 5px -3px #222; padding: 4px; }
 .contentsorter.style3 li{ -moz-box-shadow: 0 0 6px #888; -webkit-box-shadow: 0 0 6px#888; box-shadow: 0 0 6px #888; margin: 0 20px 20px 0; border-radius: 6px; }
 .contentsorter.style3 img{border-radius: 5px;}
 p.contentsorter-info { .dtgallery .divtaggallery-content p, .dtgallery .divtaggallery-content p b, .dtgallery .divtaggallery-content span 
 .dtgallery .divtaggallery-content div.paragraph, .dtgallery .divtaggallery-content div.paragraph b, .dtgallery .divtaggallery-content span { font-size: 12px !important; }
 .dtgallery .divtaggallery-content p, .dtgallery .divtaggallery-content p b, .dtgallery .divtaggallery-content span { font-size: 12px !important; }
 .divtaggallery div.paragraph b, .divtaggallery div.paragraph span, .divtaggallery.style1 div.paragraph span, .divtaggallery.style1 div.paragraph b, .divtaggallery.style2 div.paragraph span, .divtaggallery.style2 div.paragraph b, .divtaggallery.style3 div.paragraph span, .divtaggallery.style3 div.paragraph b{ color: #FFFFFF !important; }
 .divtaggallery p b, .divtaggallery p span, .divtaggallery.style1 p span, .divtaggallery.style1 p b, .divtaggallery.style2 p span, .divtaggallery.style2 p b, .divtaggallery.style3 p span, .divtaggallery.style3 p b{ color: #FFFFFF !important; }
 .divtaggallery.style1{width: 94%;}
 .divtaggallery.style2{width: 95%;}
 .divtaggallery.style3{width: 92%;}
 .dtgallery.style4{width: 96%;}
 .divtaggallery a { display:block; width:100%; text-decoration:none; color:#000; margin-bottom: -5px; }
 .divtaggallery, .dtgallery.style4 { position:relative; overflow:hidden; float:left; display:inline; text-align: center; }
 .divtaggallery img { border:0; width: 100%; height: auto; }
 .divtaggallery i { display:block; position:absolute; z-index:1; background-color:#000; height: 100%; width:100%; }
 .divtaggallery div.paragraph, .divtaggallery div.paragraph { display:block; position:absolute; z-index:1; background:transparent; padding:0; margin:0; line-height: 125%; width:100%; }
 .divtaggallery p, .divtaggallery div.paragraph { display:block; position:absolute; z-index:1; background:transparent; padding:0; margin:0; line-height: 125%; width:100%; }
 .divtaggallery div.paragraph b, .divtaggallery div.paragraph b { display:block; font-size:22px; text-align:center; margin:40px 0 0 0; padding:0; line-height:140%; }
 .divtaggallery p b, .divtaggallery div.paragraph b { display:block; font-size:22px; text-align:center; margin:40px 0 0 0; padding:0; line-height:140%; }
 .divtaggallery div.paragraph span, .divtaggallery div.paragraph span { display:block; padding:10px; line-height:125%; }
 .divtaggallery p span, .divtaggallery div.paragraph span { display:block; padding:10px; line-height:125%; }
 .divtaggallery a:hover {direction:ltr;}
 .divtaggallery a:hover i {}
 .divtaggallery a:hover div.paragraph {}
 .divtaggallery a:hover p {}
 .dark-dt{ color: #ffffff; }
 .light-dt{ color: #303030; }
 .divtaggallery.style1 { border: 3px solid #fff; -moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px#888; box-shadow: 0 0 5px #888; margin:5px 5px 20px 5px; }
 .divtaggallery.style2{ -moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px#888; box-shadow: 0 0 5px #888; margin:5px 5px 20px 5px; }
 .divtaggallery.style3 { border: 8px solid #fff; -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 10px -6px black; margin: 0 0 20px 0; }
 .dtgallery.style4 img{border-radius: 0;}
 .dtgallery.style4 .divtaggallery{width: 100%;}
 .dtgallery .divtaggallery-content{width: 100%;background: white;}
 .dtgallery .divtaggallery-content div.paragraph, .dtgallery .divtaggallery-content div.paragraph b, .dtgallery .divtaggallery-content span { text-align: left; margin: 0; padding: 10px; left: 0; right: 0; top: 0; bottom: 0; position: relative; display: inline-block; }
 .dtgallery .divtaggallery-content p, .dtgallery .divtaggallery-content p b, .dtgallery .divtaggallery-content span { text-align: left; margin: 0; padding: 10px; left: 0; right: 0; top: 0; bottom: 0; position: relative; display: inline-block; }
 .dtgallery .divtaggallery-content div.paragraph { padding: 10px; }
 .dtgallery .divtaggallery-content p { padding: 10px; }
 .dtgallery.style4 .divtaggallery-content div.paragraph b { color: #484848 !important; padding: 10px; font-size: 130%; }
 .dtgallery.style4 .divtaggallery-content p b { color: #484848 !important; padding: 10px; font-size: 130%; }
 .dtgallery.style4 .divtaggallery-content span { color: #484848 !important; padding: 0 10px 10px 10px; }
 .divtaggallery.fade i, .divtaggallery.fade div.paragraph { filter: alpha(opacity=0); filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0); opacity:0; -webkit-transition: all 0.6s ease-in-out; -moz-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; transition: all 0.6s ease-in-out; left:0; top: 0; }
 .divtaggallery.fade i, .divtaggallery.fade div.paragraph { filter: alpha(opacity=0); filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0); opacity:0; -webkit-transition: all 0.6s ease-in-out; -moz-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; transition: all 0.6s ease-in-out; left:0; top: 0; }
 .divtaggallery.fade i, .divtaggallery.fade p { filter: alpha(opacity=0); filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0); opacity:0; -webkit-transition: all 0.6s ease-in-out; -moz-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; transition: all 0.6s ease-in-out; left:0; top: 0; }
 .divtaggallery.fade div.paragraph { z-index:1; }
 .divtaggallery.fade div.paragraph { z-index:1; }
 .divtaggallery.fade p { z-index:1; }
 .divtaggallery.fade a:hover i{ filter: alpha(opacity=65); filter: progid:DXImageTransform.Microsoft.Alpha(opacity=65); opacity:0.65; left:0; top: 0; }
 .divtaggallery.fade a:hover div.paragraph { filter: alpha(opacity=100); filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); opacity:1; left:0; top: 0; }
 .divtaggallery.fade a:hover div.paragraph { filter: alpha(opacity=100); filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); opacity:1; left:0; top: 0; }
 .divtaggallery.fade a:hover p { filter: alpha(opacity=100); filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); opacity:1; left:0; top: 0; }
 .divtaggallery.fadeslide i { filter: alpha(opacity=0); filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0); opacity:0; -webkit-transition: all 0.6s ease-in-out; -moz-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; transition: all 0.6s ease-in-out; }
 .divtaggallery.fadeslide div.paragraph { z-index:1; -webkit-transition: all 0.6s ease-in-out; -moz-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; transition: all 0.6s ease-in-out; }
 .divtaggallery.fadeslide div.paragraph { z-index:1; -webkit-transition: all 0.6s ease-in-out; -moz-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; transition: all 0.6s ease-in-out; }
 .divtaggallery.fadeslide p { z-index:1; -webkit-transition: all 0.6s ease-in-out; -moz-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; transition: all 0.6s ease-in-out; }
 .divtaggallery.fadeslide a:hover i { filter: alpha(opacity=65); filter: progid:DXImageTransform.Microsoft.Alpha(opacity=65); opacity:0.65; }
 .down i { left:0; top: 0; }
 .down div.paragraph { left:0; top: -1000px; }
 .down div.paragraph { left:0; top: -1000px; }
 .down p { left:0; top: -1000px; }
 .down a:hover div.paragraph {top:0;}
 .down a:hover div.paragraph {top:0;}
 .down a:hover p {top:0;}
 i.red { background-color: #f6093d; }
 i.pink { background-color: #ff0090; }
 i.violet { background-color: #d963ca; }
 i.purple { background-color: #671371; }
 i.blue { background-color: #000a4a; }
 i.lightblue { background-color: #85c2d1; }
 i.teal { background-color: #34d4c1; }
 i.green { background-color: #98e600; }
 i.yellow { background-color: #e0da00; }
 i.orange { background-color: #ff5a00; }
 .info{ background: url(theme/info.png?1518692860) 50% 50% no-repeat; }
 .video-icon{ background: url(theme/video.png?1518692860) 50% 50% no-repeat; }
 .article{ background: url(theme/article.png?1518692860) 50% 50% no-repeat; }
 .image{ background: url(theme/image.png?1518692860) 50% 50% no-repeat; }
 .divtag-button { border-color: #BBB; border-bottom-color: #999; background-color: #ebeaea; background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #ebeaea),color-stop(1, #CCC)); background: -moz-linear-gradient(center top,#ebeaea 20%,#CCC 100%); display: inline-block !important; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
 .divtag-button:hover { background: #CCC; background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #E0E0E0),color-stop(1, #BEBEBE)); background: -moz-linear-gradient(center top,#E0E0E0 20%,#BEBEBE 100%); transition-duration: 200ms; -moz-transition-duration: 200ms; -webkit-transition-duration: 200ms; -o-transition-duration: 200ms; -moz-transition-timing-function: ease-out; -webkit-transition-timing-function: ease-out; -o-transition-timing-function: ease-out; -moz-box-shadow: 0 0 8px #ffffff; -webkit-box-shadow: 0 0 8px #ffffff; box-shadow: 0 0 8px #ffffff; }
 .divtag-button{ color: #444 !important; text-shadow: 0 1px white; text-alight: center; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }